using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Percent___Qualification_work.userControls
{
    public partial class GameList : UserControl
    {
        public GameList()
        {
            InitializeComponent();
            addGame1.Visible = false;
        }

        private void addgameBtn_Click(object sender, EventArgs e)
        {
            addGame1.Visible = true;
        }

        private void listBtn_Click(object sender, EventArgs e)
        {
            addGame1.Visible = false;
            gList2.Visible = true;
        }
    }
}
